html, body, .body, noframes
{
	background-color: #feefcb;
	font-size: small;
	color: #000066;
	font-family: 'Verdana', Arial, sans-serif;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	margin-top: 0;
}

div#OuterDiv {
width: 100%;
text-align: center;
margin-left: auto;
margin-right: auto;
background-color: #feefcb;
}

table#MainTable {
margin-left: auto;
margin-right: auto;
background: url(images/shadowAlpha.png) no-repeat bottom right !important;
background: url(images/shadowAlpha.gif) no-repeat bottom right;
padding: 0 11px 11px 0;
width: 980px;
}



td#header  {
	font-family: Verdana, Arial, sans-serif;
	color: #ffffff;
	background: url(purple_flower.jpg);
	vertical-align: middle;
	background-color: #ffffff;
	width: 780px;

}
	
	
td#mainsection  { 
	background-color: #e0ccff;
	font-size: 14px;
	color: #000066;
	font-family: Verdana, Arial, sans-serif;
	border-color: #333;
	border-width: 1px;
	border-style: solid;
	padding: 10px;	
	vertical-align: top;
	width: 800px;
	height: 360px;
	text-align: left;
}

li#mainsection  { 
	background-color: #e0ccff;
	font-size: 14px;
	color: #000066;
	font-family: Verdana, Arial, sans-serif;
	border-color: #333;
	border-width: 1px;
	border-style: solid;
	padding: 10px;	
	vertical-align: top;
	width: 630px;
	height: 360px;
	text-align: left;
}


td#navigation {
	background-color: #664c99;
	font-size: 14px;
	color: #ffffff;
	font-family: Verdana, Arial, sans-serif;
	text-align: left;
	height: 360px;
	width: 180px;
	vertical-align: top;
	padding: 0;
	margin:0;
	
}

h2,h3,h4,h5,h6 {
	text-align: left;
}

h1
{
	font-size: 28px;
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	color: ffffff;
	}
	
h2 {
	font-size: 18px;
	font-family: Verdana, Arial, sans-serif;
	color: #000000;
	background-color: #e0ccff;
}

h3 {
	font-size: 16px;
	font-family: Verdana, Arial, sans-serif;
	color: #000000;
	background-color: #e0ccff;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 100%;
}

copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: font-size: 9px;
	color: #000000;
}

#navcontainer { 
padding-top: 0;
width: 180px;
padding-right:0;
padding-left:0;
margin-right:0;
margin-left:0;
}

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
padding-right: 0;
margin-right:0;
list-style-type: none;
font-family: Verdana, Arial, sans-serif;
}

#navigation p
{
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
	width: 100px;
}



#navcontainer a
{
	display: block;
	padding: 3px;
	width: 170px;
	padding-top: 6px;
	padding-bottom:6px;
	background-color: #664C99;
	border-bottom: 1px solid #eee;
	background-image: url(images/navback.gif);
	padding-left:10px;
	padding-right:0;
}

#navcontainer a:link, #navlist a:visited
{
color: #ffffff;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #996699;
color: #fff;
background-image: url(images/navback_ov.gif);
}

	 
li { 
	padding-bottom: 0;
	}
#mainsection #active a, #mainsection #active a:link, #mainsection #active a:visited, #mainsection #active a:hover

{
background: #ffffff;
border-bottom: none;
bottom: 0;
color: #FFF;
}


a {
 color: #000000;
}
a:link { 
	color: #000000;
 }

a:visited { 
	color: #555555;
 }

a:active { 
	color: #ffffff;
}

a:hover { 
	color: #ff0000;
}
